Перейти к публикации
Поддержка форума IPS4
Хотите присоединиться к остальным пользователям нашей команды? Не стесняйтесь зарегистрируйтесь.

Войти



  • Не рекомендуется на общедоступных компьютерах


  • Забыли пароль?

Или войдите с помощью этих сервисов

Igisimbaev

Безопасность версии 3.4

Рекомендованные сообщения

Скажите пожалуйста, безопасно ли использовать версию 3.4 по сравнении с 4.1 ?? Есть уязвимости, угрозы взлома и т.п в версии 3.4??

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Если установить патчи безопасности можна и сидеть на движке IP.Board 3.4.x но луче обновитса к версии 3.4.9 последния версии линеки 3.4.x.

Так можна установить патчи

Скрытый контент

    Дайте ответ или ответьте на эту тему, чтобы увидеть скрытый контент.

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Гость
Эта тема закрыта для публикации сообщений.

  • Сейчас на странице    0 пользователей

    Нет пользователей, просматривающих эту страницу.

×